Subject: composting toilets

From: "bonni brooks" <[email-masked]>
Date: Fri, 7 Apr 1995 16:04:27 -0400 (EDT)

Our septic system probably isn't going to last more than a few more
years, and we're looking at trying to get off of it.  The problem is
that we have three children and will probably have 2-3 more, and the
cost of a composting toilet that handles that capacity is formidable.
Does anybody know of a way to provide composting toilets to a large
family on one salary without having to take out a second mortgage???

thanks in advance,
bonni

  IC | XC  |     bonni brooks "The Lone Quilter"          |  "We speak
  ---+---  |         [email-masked]                |   Byzantine
  NI | KA  | Kelly's Creek Homestead, Maidsville, WV  USA |   Catholic
           |   http://wvnvm.wvnet.edu/~u6ed4/bonni.html   |   here."